
/* ****************** 1칸 레이아웃  ****************** */

.layout_146527_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146527_ > div:after {content:''; display:block; clear:both;}
.layout_146527_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_146527_ {min-width:760px;}
}

/* ****************** 이미지  ****************** */

.img_146528_ {display:inline-block; overflow:hidden; position:relative; width:760px; max-width:100%; vertical-align:top;}
.img_146528_ * {box-sizing:border-box;}
.img_146528_ a {display:block; text-decoration:none;}
.img_146528_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_146529_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146529_ > div:after {content:''; display:block; clear:both;}
.layout_146529_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_146529_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146534_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_146534_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146534_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_146532_ ul {display:table; margin:0 auto; padding:0; list-style:none;}
.text_list_146532_ li {display:table-row; font-size:16px; line-height:1.2em;}
.text_list_146532_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_146532_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_146532_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_146532_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_146536_ ul {display:table; margin:0 auto; padding:0; list-style:none;}
.text_list_146536_ li {display:table-row; font-size:14px; line-height:1.2em;}
.text_list_146536_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_146536_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_146536_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_146536_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_146530_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_146530_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146530_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_146535_ {font-size:0;}
.title_146535_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 10px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#dfdfdf; line-height:1.4em;
}
.title_146535_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_146535_.style_top p {padding-top:10px;}
.title_146535_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_146535_.style_right p {padding-right:14px;}
.title_146535_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_146535_.style_bottom p {padding-bottom:12px;}
.title_146535_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_146535_.style_left p {padding-left:14px;}
.title_146535_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_146535_.style_circle1 p {padding-left:20px;}
.title_146535_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_146535_.style_circle2 p {padding-left:20px;}
.title_146535_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_146533_ {font-size:0;}
.title_146533_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 10px;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_146533_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_146533_.style_top p {padding-top:10px;}
.title_146533_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_146533_.style_right p {padding-right:14px;}
.title_146533_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_146533_.style_bottom p {padding-bottom:12px;}
.title_146533_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_146533_.style_left p {padding-left:14px;}
.title_146533_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_146533_.style_circle1 p {padding-left:20px;}
.title_146533_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_146533_.style_circle2 p {padding-left:20px;}
.title_146533_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_146531_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_146531_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146531_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_146537_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146537_ > div {}
.layout_146537_ > div:after {content:''; display:block; clear:both;}
.layout_146537_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_146537_ > div > .container_1 {width:50%; background-color:#f5f5f5;}
.layout_146537_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_146537_ > div > .container_1 { width:100%; }
	.layout_146537_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_146537_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146540_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_146540_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146540_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146538_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146541_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_146541_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146541_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_146542_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_146542_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146542_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146539_ p {
	display:block; margin:0; padding:0 0 0 0px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146543_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_146543_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146543_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_146544_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146544_ > div {}
.layout_146544_ > div:after {content:''; display:block; clear:both;}
.layout_146544_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_146544_ > div > .container_1 {width:50%; background-color:#f5f5f5;}
.layout_146544_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_146544_ > div > .container_1 { width:100%; }
	.layout_146544_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_146544_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146547_ {display:block; width:100%; height:18px; line-height:18px;}

[id^=div_user_list] .empty_line_146547_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146547_:before {content:'공백 : 18px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146545_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146548_ {display:block; width:100%; height:19px; line-height:19px;}

[id^=div_user_list] .empty_line_146548_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146548_:before {content:'공백 : 19px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_146549_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_146549_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146549_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146546_ p {
	display:block; margin:0; padding:0 0 0 0px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146550_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_146550_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146550_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_146551_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146551_ > div {}
.layout_146551_ > div:after {content:''; display:block; clear:both;}
.layout_146551_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_146551_ > div > .container_1 {width:50%; background-color:#f5f5f5;}
.layout_146551_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_146551_ > div > .container_1 { width:100%; }
	.layout_146551_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_146551_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146554_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_146554_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146554_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146552_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146555_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_146555_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146555_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_146556_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_146556_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146556_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146553_ p {
	display:block; margin:0; padding:0 0 0 0px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146557_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_146557_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146557_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_146565_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146565_ > div {}
.layout_146565_ > div:after {content:''; display:block; clear:both;}
.layout_146565_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #cad370; padding:5px 0;}
.layout_146565_ > div > .container_1 {width:50%; background-color:#cad370;}
.layout_146565_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_146565_ > div > .container_1 { width:100%; }
	.layout_146565_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_146565_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146568_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_146568_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146568_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146566_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146569_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_146569_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146569_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_146570_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_146570_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146570_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146567_ p {
	display:block; margin:0; padding:0 0 0 0px;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#d00000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146571_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_146571_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146571_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_146572_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146572_ > div:after {content:''; display:block; clear:both;}
.layout_146572_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_146572_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146573_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_146573_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146573_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_146574_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146574_ > div:after {content:''; display:block; clear:both;}
.layout_146574_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_146574_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_146580_ {font-size:0;}
.title_146580_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 10px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#dfdfdf; line-height:1.4em;
}
.title_146580_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_146580_.style_top p {padding-top:10px;}
.title_146580_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_146580_.style_right p {padding-right:14px;}
.title_146580_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_146580_.style_bottom p {padding-bottom:12px;}
.title_146580_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_146580_.style_left p {padding-left:14px;}
.title_146580_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_146580_.style_circle1 p {padding-left:20px;}
.title_146580_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_146580_.style_circle2 p {padding-left:20px;}
.title_146580_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_146578_ {font-size:0;}
.title_146578_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 10px;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_146578_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_146578_.style_top p {padding-top:10px;}
.title_146578_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_146578_.style_right p {padding-right:14px;}
.title_146578_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_146578_.style_bottom p {padding-bottom:12px;}
.title_146578_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_146578_.style_left p {padding-left:14px;}
.title_146578_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_146578_.style_circle1 p {padding-left:20px;}
.title_146578_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_146578_.style_circle2 p {padding-left:20px;}
.title_146578_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_146576_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_146576_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146576_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_146582_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146582_ > div {}
.layout_146582_ > div:after {content:''; display:block; clear:both;}
.layout_146582_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_146582_ > div > .container_1 {width:33.333333333333%; background-color:#f5f5f5;}
.layout_146582_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_146582_ > div > .container_1 { width:100%; }
	.layout_146582_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_146582_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146585_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_146585_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146585_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146583_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146586_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_146586_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146586_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_146587_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_146587_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146587_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146584_ p {
	display:block; margin:0; padding:0 0 0 0px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146588_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_146588_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146588_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_146589_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146589_ > div {}
.layout_146589_ > div:after {content:''; display:block; clear:both;}
.layout_146589_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_146589_ > div > .container_1 {width:33.333333333333%; background-color:#f5f5f5;}
.layout_146589_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_146589_ > div > .container_1 { width:100%; }
	.layout_146589_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_146589_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146592_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_146592_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146592_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146590_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146593_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_146593_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146593_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_146594_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_146594_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146594_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146591_ p {
	display:block; margin:0; padding:0 0 0 0px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146595_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_146595_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146595_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_146596_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146596_ > div {}
.layout_146596_ > div:after {content:''; display:block; clear:both;}
.layout_146596_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_146596_ > div > .container_1 {width:33.333333333333%; background-color:#f5f5f5;}
.layout_146596_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_146596_ > div > .container_1 { width:100%; }
	.layout_146596_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_146596_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146599_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_146599_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146599_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146597_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146600_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_146600_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146600_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_146601_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_146601_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146601_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146598_ p {
	display:block; margin:0; padding:0 0 0 0px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146602_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_146602_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146602_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_146603_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146603_ > div {}
.layout_146603_ > div:after {content:''; display:block; clear:both;}
.layout_146603_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #fedc58; padding:5px 0;}
.layout_146603_ > div > .container_1 {width:33.333333333333%; background-color:#fedc58;}
.layout_146603_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_146603_ > div > .container_1 { width:100%; }
	.layout_146603_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_146603_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146606_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_146606_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146606_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146604_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146607_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_146607_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146607_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_146608_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_146608_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146608_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146605_ p {
	display:block; margin:0; padding:0 0 0 0px;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#d00000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146609_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_146609_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146609_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_146615_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146615_ > div:after {content:''; display:block; clear:both;}
.layout_146615_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_146615_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146616_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_146616_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146616_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_146610_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146610_ > div:after {content:''; display:block; clear:both;}
.layout_146610_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_146610_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_146613_ {font-size:0;}
.title_146613_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 10px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#dfdfdf; line-height:1.4em;
}
.title_146613_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_146613_.style_top p {padding-top:10px;}
.title_146613_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_146613_.style_right p {padding-right:14px;}
.title_146613_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_146613_.style_bottom p {padding-bottom:12px;}
.title_146613_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_146613_.style_left p {padding-left:14px;}
.title_146613_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_146613_.style_circle1 p {padding-left:20px;}
.title_146613_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_146613_.style_circle2 p {padding-left:20px;}
.title_146613_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_146612_ {font-size:0;}
.title_146612_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 10px;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_146612_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_146612_.style_top p {padding-top:10px;}
.title_146612_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_146612_.style_right p {padding-right:14px;}
.title_146612_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_146612_.style_bottom p {padding-bottom:12px;}
.title_146612_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_146612_.style_left p {padding-left:14px;}
.title_146612_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_146612_.style_circle1 p {padding-left:20px;}
.title_146612_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_146612_.style_circle2 p {padding-left:20px;}
.title_146612_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_146614_ {font-size:0;}
.title_146614_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 10px;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_146614_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_146614_.style_top p {padding-top:10px;}
.title_146614_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_146614_.style_right p {padding-right:14px;}
.title_146614_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_146614_.style_bottom p {padding-bottom:12px;}
.title_146614_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_146614_.style_left p {padding-left:14px;}
.title_146614_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_146614_.style_circle1 p {padding-left:20px;}
.title_146614_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_146614_.style_circle2 p {padding-left:20px;}
.title_146614_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_146611_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_146611_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146611_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_146617_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146617_ > div {}
.layout_146617_ > div:after {content:''; display:block; clear:both;}
.layout_146617_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; }
.layout_146617_ > div > .container_1 {width:50%;}
.layout_146617_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_146617_ > div > .container_1 { width:100%; }
	.layout_146617_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_146617_ {min-width:760px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_146621_ p {
	display:block; margin:0; padding:10px 0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_146620_ {font-size:0;}
.title_146620_ p {
	display:inline-block; position:relative; margin:0; padding:20px 0;
	font-size:48px; letter-spacing:-1px; font-weight:bold; color:#1d1d1d; line-height:1em;
}
.title_146620_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_146620_.style_top p {padding-top:10px;}
.title_146620_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_146620_.style_right p {padding-right:14px;}
.title_146620_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_146620_.style_bottom p {padding-bottom:12px;}
.title_146620_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_146620_.style_left p {padding-left:14px;}
.title_146620_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_146620_.style_circle1 p {padding-left:20px;}
.title_146620_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_146620_.style_circle2 p {padding-left:20px;}
.title_146620_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_146619_ p {
	display:block; margin:0; padding:10px 0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_146618_ {font-size:0;}
.title_146618_ p {
	display:inline-block; position:relative; margin:0; padding:20px 0;
	font-size:48px; letter-spacing:-1px; font-weight:bold; color:#1d1d1d; line-height:1em;
}
.title_146618_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_146618_.style_top p {padding-top:10px;}
.title_146618_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_146618_.style_right p {padding-right:14px;}
.title_146618_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_146618_.style_bottom p {padding-bottom:12px;}
.title_146618_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_146618_.style_left p {padding-left:14px;}
.title_146618_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_146618_.style_circle1 p {padding-left:20px;}
.title_146618_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_146618_.style_circle2 p {padding-left:20px;}
.title_146618_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_146622_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146622_ > div:after {content:''; display:block; clear:both;}
.layout_146622_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_146622_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146623_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_146623_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146623_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_146626_ p {
	display:block; margin:0; padding:0 0 0 10px;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_146626_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_146624_ p {
	display:block; margin:0; padding:0 0 0 10px;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_146624_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_146627_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_146627_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146627_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
